body  {
              font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; 
              font-size: 14px; 
              color: #000000; 
              background: #ffffff; 
              margin: 0; 
              padding: 0; 
              line-height: 20px;
}

table {
              font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
}

td    {
              font-size: 14px;
              line-height: 20px;             
}

.logo a {     
              color: #ffffff;
              text-decoration: underline; 
              background: #1DA1F2;
              padding: 10 10 10 10px;
              font-weight: bold; 
              border-radius: 5px;
}

.logo a:hover {
              color: #ffffff;
              text-decoration: none;
}

.st a {
              color: #2658A4;
              text-decoration: underline; 
              font-weight: bold;
}

.st a:hover {
              color: #2658A4;
              text-decoration: none;
}

.cap {
              background: url('/images/top.jpg') no-repeat;
              border-radius: 5px;
              height: 400px;
              width: 960px;
}

.left {
              width: 260px;
              font-style: italic;
}

.left_menu a {
              color: #2658A4;
              text-decoration: none;
              display: block;
              background: #f0f0f0;
              padding: 7 0 7 10px;
              border-radius: 5px;
              margin-bottom: 2px;
}

.left_menu a:hover {
              color: #2658A4;
              text-decoration: none;
              display: block;
              background: #e6e6e6;
}

.left_menu2 {
              padding-bottom: 14px; 
              font-family: Times New Roman;
              font-weight: bold;
              font-size: 20px;
}

h1 {
              font-style: italic; 
              font-size: 20px;
              color: #0a68b8;
              font-family: Times New Roman; 
              padding-bottom: 7px;
}

h2 {
              font-style: italic; 
              font-size: 18px; 
              font-family: Times New Roman;
}

.footer {
              color: #404040; 
              font-style: italic;
}


a {
              color: #2658A4;
              text-decoration: underline;
}

a:hover {
              color: #2658A4;
              text-decoration: none;
}

.image {
              border-radius: 0 5px 5px 0;
              margin-left: 10px;
}